[main]
features        =   {INI_PATH}/../4class_train-tune_select2multiBU-4class_train/features.txt
types           =   {INI_PATH}/../4class_train-tune_select2multiBU-4class_train/types.txt
chunker         =   cp

[chunker_c1]
type            =   crfpp
mode            =   load
threads         =   12
template        =   {INI_PATH}/../4class_train-tune_select2multiBU-4class_train/template.txt
store           =   {INI_PATH}/../4class_train-tune_select2multiBU-4class_train/model.bin
types           =   {INI_PATH}/../4class_train-tune_select2multiBU-4class_train/types.txt

[chunker_cdate]
type            =   rbn
# path to RBN rule set file
ruleSet         =   {INI_PATH}/../data/timex/rules/t3_date.json
# type of enhanced annotation
normalizedTypes =   t3_date

[chunker_ctime]
type            =   rbn
ruleSet         =   {INI_PATH}/../data/timex/rules/t3_time.json
normalizedTypes =   t3_time

[chunker_cglobal]
type            =   global-rule-timex
# types of enhanced annotations
normalizedTypes =   t3_date;t3_time

[chunker_ce]
type=ensamble
description=c1>cdate>ctime>cglobal

[chunker_cp]
type            =   propagate
base-chunker    =   ce


